{
    "buttons":
    {
        "language": "Language", 
        "sign_up" : "Sign up", 
        "log_in" : "Log in", 
        "search":"Search",
        "search_alternative":"Search ...", 
        "accept": "Accept traveler", 
        "next": "Next",  
        "finish": "Post order", 
        "facebook"  : "Facebook", 
        "google" : "Google", 
        "continue" : "Continue", 
        "view_my_orders" : "View my orders", 
        "view_my_trips" : "View orders", 
        "confirm_delivery": "Confirm delivery", 
        "pay_now" : "Pay now", 
        "complete_delivery" : "Complete delivery", 
        "waiting_delivery" : "Awaiting confirmation", 
        "send_message" : "Chat with me", 
        "send_offer": "Send delivery offer",
        "take_photo": "Take photo", 
        "select_photo": "Select photo",
        "send_email" : "Reset password",
        "send" : "Send",
        "delete_offer" : "Cancel offer",
        "delete_trip" : "Cancel trip",
        "delete_order" : "Cancel order",
        "delete_coupon" : "Cancel discount",
        "coupon_des" : "Discount",
        "yes" : "Yes",
        "no" : "No",
        "add_product_image" : "Add image",
        "remove" : "Remove",
        "close" : "Close",
        "rating" : "Rating",
        "back" : "Back",
        "resend_code" : "Resend code", 
        "view_delivery_code" : "View delivery code",
        "validate_coupon" : "Validate",
        "confirm_code" : "Confirm code",
        "see_confirm_notification" : "Hijos de Laureano APP",
        "see_confirm_notification_yes" : "View",
        "see_confirm_notification_no" : "Close"
    }, 
    "messages":
    {
        "success": "Current language: __language__ (__local__) [__code__]",
        "warning": "Hijos de Laureano APP",
        "information": "Hijos de Laureano APP",
        "ok": "Ok",
        "error": "Error getting language!",
        "noInternet" : "No internet connection", 
        "require_information" : "Please fill all the required fields",
        "invalid_email" : "Invalid email",
        "you_must_accept_terms" : "You must accept the terms and conditions",
        "success_update_password": "Password updated correctly.",
        "permission_denied":"The permit was not granted",
        "no_results_autocomplete" : "No results found for '{keyword}'",
        "exit_app":"Do you want to leave Hijos de Laureano APP?",
        "no_reviews":"No reviews",
        "trip_success_create":"Your trip has been published successfully",
        "no_has_trips" :  "No upcoming trips.",
        "no_has_orders" :  "No results",
        "send_code_email" :  "A verification code has been sent to your email.",
        "rating_made_correctly" :  "Thank you for your feedback",
        "make_proposal" :  "The proposal for the order was sent correctly",
        "invalid_password" :  "The password must contain a minimum of 6 characters",
        "cancel_trip" :  "Do you want to cancel the trip?",
        "cancel_offer" :  "Do you want to cancel the offer?",
        "cancel_coupon" :  "Do you want to cancel the discount?",
        "cancel_order" :  "Do you want to cancel the order?",
        "trip_canlceled" : "The trip has been canceled", 
        "offer_canlceled" : "The offer has been canceled", 
        "order_canlceled" : "The order has been canceled", 
        "restrictedWord_order" : "Your request is not valid. Please review our policies",  
        "restrictedWord_chat" : "Your chat is under review by Hijos de Laureano APP due to inappropriate language. Please review our policies and procedures",
        "restrictedWord_chat2" : "Sharing contact details with strangers can be unsafe. We recommend keeping communications within the Hijos de Laureano APP chat",
        "confirm_password" : "Passwords do not match. Try again.",
        "code_delivery_traveler" : "Please provide the confirmation delivery code to traveler",
        "COD_001" : "Incorrect username and / or password", 
        "COD_002" : "Please enter the requested information",
        "COD_003" : "The user is already registered.",
        "COD_004" :"There was an error in the application, try later.", 
        "COD_005" : "Incorrect password enter",
        "COD_006": "Error updating password",
        "COD_007": "Ooops! The email is not registered."
    }, 
    "intro":{
        "slide_one" : "Connecting Shoppers With Travelers",
        "slide_one_description" : "Easily get international products delivered from anywhere at anytime from travelers around the world.",
        "slide_two" : "For Travelers",
        "slide_two_description" : "Deliver products as you travel and get paid along the way.",
        "slide_three" : "For Shoppers",
        "slide_three_description" : "Get products delivered to you from any store in the world."
    }, 
    "labels":{
        "welcome_aboard" : "Welcome aboard!",
        "enter_your_information":"Or enter your information",
        "password":"Password",
        "or_login_with" : "Login with", 
        "change_password" :"Change password", 
        "current_password":"Current password", 
        "new_password":"New password",
        "repeat_new_password":"Repeat new password", 
        "save_change": "Save changes", 
        "my_chat":"My chat", 
        "detail_order" :"Order details", 
        "delivery_before":"Date", 
        "order_details":"Order details", 
        "description":"Description", 
        "url":"Store", 
        "product_price":"Product price (USD)", 
        "quantity" : "Quantity", 
        "cost" :"Cost", 
        "direct_delivery": "Direct delivery", 
        "public_delivery": "Public delivery address", 
        "kargoo_fee": "Hijos de Laureano APP fee", 
        "traveler_fee": "Traveler fee", 
        "estimated_total": "Total estimated (USD)", 
        "traveling_from" :"Traveling from", 
        "delivery_date":"Delivery date", 
        "item_quantity" : "Item quantity", 
        "details" : "Details",
        "total" : "Total (USD)", 
        "edit_profile": "Edit profile",
        "full_name" : "Full name", 
        "email": "Email", 
        "phone": "Phone", 
        "filter": "Filter", 
        "price_range": "Price range", 
        "select_amount" : "Select amount", 
        "delivery_options" : "Delivery options", 
        "how_does_it_work" : "How it works", 
        "create_your_product_order" : "Post your upcoming trip", 
        "create_your_product_order_description" : "Tell us where you are going and when.", 
        "order_items" : "Create an order", 
        "tell_about_your_product" : "Tell us about your product", 
        "three_easy_steps": "3 Easy Steps", 
        "where_is_your_product_going": "A traveler heading to your city will deliver.", 
        "delivery_from" : "From", 
        "delivery_to" : "To", 
        "enter_city_country" :  "Enter city or country", 
        "enter_city" :  "Enter city", 
        "if_you_want_your_product_to_arrive" : "If you want your product to arrive by a specific date, please let us know.", 
        "add_delivery_date": "Add delivery date", 
        "remove_delivery_date": "Remove delivery date", 
        "almost_there_now": "Almost there. Now, review your details.", 
        "select_option":"Select option", 
        "if_your_item_is_available": "If your item is available online, paste the purchase link below:",
        "paste_a_link" : "Paste a link", 
        "or_add_details_manually" : "Or add details manually", 
        "product_image_plaase": "Product images", 
        "upload_image": "Upload image", 
        "product_name" : "Product name", 
        "describe_your_product": "Describe your product (e.g. size, color, etc.)", 
        "weblink_product" : "Link to the product", 
        "product_price_estimate" :  "Product price USD", 
        "enter_product_price" : "Enter product price USD", 
        "important_add_up_to_10_products": "Important : Add up to 10 items.", 
        "whats_new_title" : "What's new", 
        "orders" :  "New order(s)",  
        "orders_trips" :  "My orders", 
        "trips" : "My trips", 
        "my_earns": "My earns",
        "text_coupon_1" : "Hey", 
        "text_coupon_2": "Use this code on your next product order and get",
        "text_coupon_3": "off",
        "request_date": "Requested date", 
        "travel_offers": "Traveler's offers", 
        "where_to_buy": "Where to buy", 
        "id" : "ID", 
        "delivery_offer" :  "Send a delivery offer", 
        "how_many_can_you_deliver" :  "How many can you deliver?", 
        "confirm_product_price" :  "Confirm product price including shipping and taxes", 
        "you_earn":"You earn (USD)",
        "make_delivery_offer": "Send delivery offer", 
        "your_request_was_sucessfully": "Your order was posted", 
        "now_just_wait_for_travelers" : "Hijos de Laureano APP will notify you each time you receive delivery proposals from travelers.", 
        "my_orders_title" :"Shopper", 
        "in_transit": "In transit", 
        "received" : "Received", 
        "inactive" : "Inactive", 
        "estimated": "Total estimated", 
        "payment" : "Payment", 
        "card_number" :  "Card number", 
        "add_coupon" : "Coupon / Gift card / Prepaid card", 
        "item_price" : "Item price", 
        "profile_titile" : "Profile", 
        "profile_user_title" : "User profile", 
        "shopper" : "Shopper", 
        "traveler": "Traveler", 
        "verified_info" : "Verified info", 
        "reviews" : "Reviews", 
        "details_title" : "Details", 
        "sent_offers" : "Sent offer(s)", 
        "to_deliver" : "To deliver", 
        "delivered" : "Delivered", 
        "filter_by" : "Filter by", 
        "order_by" : "Order by", 
        "requested_date" : "Requested date", 
        "paid" : "Paid (USD)", 
        "no_paid" : "Not paid (USD)", 
        "rate_your_traveler" : "Rate your traveler", 
        "enter_your_review" : "Enter your review", 
        "settings" : "Settings", 
        "payments" : "Payments", 
        "payment_method" : "Payment method", 
        "payout_method" : "Payout methods", 
        "general" : "General", 
        "language" : "Language", 
        "language_notifications" : "Language notifications", 
        "help" : "Help center", 
        "about_kargoo" : "About Hijos de Laureano APP", 
        "about_des" : "About", 
        "terms_conditions" : "Terms and Conditions", 
        "copyright_kargoo" : "© Hijos de Laureano APP Inc. 2019", 
        "by_registering" : "By registering, you accept Hijos de Laureano APP's", 
        "or_register_with" : "Register with", 
        "post_your_trip" : "Post your trip", 
        "post_your_order" : "Create an order", 
        "make_money_as_you_explore": "Explore the world", 
        "get_paid_every_time":"Travel, share your luggage space and make money", 
        "from" : "From",
        "to" : "To", 
        "from_date" : "From date", 
        "to_date" :"To date", 
        "upcoming_trips" : "Upcoming trips", 
        "earnings" : "Earnings", 
        "phone_verification" : "Phone verification", 
        "email_verification" : "Email verification", 
        "verify_phone_number" : "Verify phone number", 
        "please_enter_your_number": "Please enter your phone number.", 
        "verify_sms":"Verify by SMS", 
        "verify_email" : "Verify by email", 
        "joined_in" : "Joined in",
        "verify_email_code" : "Verify code",
        "please_enter_your_email_code": "Please enter the code sent to the email", 
        "verified_correctly": "Verified correctly", 
        "wrong_code" : "Invalid code, please try again",
        "select_delivery_address" : "Mall, coffee, shop, etc.", 
        "delivery_address" : "Delivery address", 
        "image_required" : "An image is required for the order",
        "must_raying" : "You must select a rating",
        "trip_was_succesfully": "Your trip was successfully published!",
        "now_wait_for_shoppers": "Now wait for Shoppers to order products!", 
        "request_from": "Requested from", 
        "forgot_password": "Forgot your password?", 
        "enter_your_email_help" : "Not to worry, we got you!",
        "enter_your_email_help_lets" : "Let's get you a new password",
        "send_email_your_password" :  "We will send you an email to retrieve your password", 
        "write_your_message_here" : "Write your message here", 
        "post_your_upcoming_trip" : "Post your upcoming trip", 
        "tell_us_where_when" : "tell us where you are going and when.",
        "order_has_completed" : "The order has been completed, you must wait for the buyer to confirm the delivery.",
        "how_work_2_title_1" : "Send delivery offers",
        "how_work_2_desc_1" : "Act fast and send delivery",
        "how_work_2_desc_2" : "offers to shoppers.",
        "how_work_3_title" : "Purchase / Delivery order",
        "how_work_3_desc_1" : "Once your offer is accepted,",
        "how_work_3_desc_2" : "purchase or delivery the order.",
        "how_work_4_title_1" : "Deliver the order and get paid",
        "how_work_4_title_2" : "and rate the shopper",
        "how_work_4_desc_1" : "Deliver the order and receive",
        "how_work_4_desc_2" : "payment from Hijos de Laureano APP.",
        "how_work_order_1_title" : "Create your product order",
        "how_work_order_1_desc_1" : "What, when, where you would",
        "how_work_order_1_desc_2" : "like your product delivered.",
        "how_work_order_2_title" : "Review and accept a traveler",
        "how_work_order_2_desc_1" : "Receive and compare offers from",
        "how_work_order_2_desc_2" : "travelers heading your way.",
        "how_work_order_3_title" : "Enter a secure payment",
        "how_work_order_3_desc_1" : "Our safe system will hold your payment",
        "how_work_order_3_desc_2" : "until your order is delivered.",
        "how_work_order_4_title" : "Receive your order",
        "how_work_order_4_desc_1" : "Confirm the delivery and",
        "how_work_order_4_desc_2" : " rate the traveler.",
        "i_got_it" : " OK, I got it",
        "please_email_payment" : "Please enter your PayPal email to receive payments", 
        "success_update_email_payment": "PayPal email updated correctly", 
        "balance" : "Balance", 
        "total_orders" : "Orders delivered", 
        "notifications" : "Notifications", 
        "select_language_email_notification" : "Please select your language for the email notifications",
        "success_update_language_notification": "Language of notification updated correctly.", 
        "paymentOK": "Thank you! We will hold your payment until your product is delivered.", 
        "disscount_applied" : "Applied discount", 
        "coupon_not_valid" : "Coupon / Prepaid or Gift card not valid", 
        "country_regulation_click" : "View country regulations",
        "country_regulation" : "Country regulations",
        "kargoo_pay_fee" : "Service fee", 
        "select_adrress" : "Select address", 
        "enter_address" : "Enter address",
        "item_info" : "Item info",
        "where_and_when" : "Delivery",
        "checkout_delivery" : "Review",
        "back_signup" : "Don’t have an account?",
        "text_signup" : "Sign up",
        "back_login" : "Already have an account?",
        "text_login" : "Log in",
        "payout_monthly" : "Payment dates 10th, 20th and 30th of each month. For express payments contact us",
        "must_write_address" : "Must write a valid address",
        "waiting_traveler" : "Waiting for traveler ...",
        "delivery_order" : "Delivery order",
        "delivery_code" : "Delivery code",
        "delivery_order_traveler" : "Please confirm the code sent to the shopper to complete order",
        "delivery_order_shopper" : "Please provide the confirmation delivery code to traveler",
        "feedback" :"Feedback",
        "immediate_recommended" :"Flexible (Recommended)",
        "immediate" :"Flexible", 
        "exact_date" : "Exact date",
        "confirm_total_price" : "Confirm (Product price, taxes or other fees)",
        "delivery_calculator" : "Delivery calculator",
        "earnings_calculator" : "Earnings calculator",
        "to_equals_from_order" : "The from and to must be different",
        "delivered_tab" : "Delivered",
        "cargar_mas" : "Load more",
        "description_order_from" : "City or country where the traveler should buy/receive your order",
        "description_order_to" : "City where the traveler must deliver your order",
        "description_travel_from" : "City where you can buy/receive order",
        "description_travel_to" : "City where you can deliver the order",
        "make_payment" : "Make payment",
        "pay_with_card" : "Pay with credit or debit card",
        "payment_made_successfully" : "Payment made successfully",
        "was_error_when_pay" : "There was an error when paying",
        "choose_means_receive_money" : "Payout method to receive your earns",
        "cash_transfer" : "Cash / Bank",
        "please_enter_information_receive_money": "Complete the following information",
        "receive_payment_in": "Country",
        "select_country": "Select the country",
        "shipping_speed": "Speed",
        "express": "Express",
        "express_description": "3-6 Hours",
        "economic" : "Economic",
        "economic_description" : "3-6 Days",
        "method_delivery": "Type",
        "select_delivery_method": "Select the type",
        "cash": "Cash", 
        "transfer": "Bank",
        "place_delivery" : "Bank",
        "select_place_delivery": "Select the bank",
        "select_province": "Select the province",
        "recipient_contact_information": "Recipient's contact information",
        "account_type": "Account type", 
        "select_account_type": "Select the account type",
        "current": "Current",
        "savings": "Savings",
        "account_number": "Account number", 
        "account_number_placeholder": "eg. 8585858585", 
        "identification": "ID", 
        "identification_placeholder": "eg. Document gouvernemental, passeport, etc.",
        "full_name_placeholder" :"eg. Emilio Jose",
        "last_name" :"Last name",
        "last_name_placeholder" :"eg. Vintimilla Lopez",
        "address": "Address", 
        "address_placeholder" :"eg. Avenida 25 #35-85 Edificio Maldonado",
        "province":"Province",
        "city": "City", 
        "select_city": "Select the city", 
        "save": "Save",
        "success_update_payment": "Information updated correctly",
        "delivery_info" : "Delivery information",
        "item_price_estimated" : "Price estimated (USD)",
        "delivery_offer_title" :  "Delivery proposal",
        "congratulations" : "Congratulations!",
        "finish_proposal_desc_1" : "Your delivery offer is sent",
        "finish_proposal_desc_2" : "Once your proposal is accepted by the shopper, the chat will be activated.",
        "view_details" : "View details",
        "payout_monthly_2" : "For express payments contact us",
        "payout_monthly_email" : "payments@kargoo.io",
        "order_title" :  "Order title",
        "quantity_need" :  "How many units do you need?",
        "kargoo_pay_fee_2" : "(Order guarantee, operating cost and payment processing fee)", 
        "your_trip_was_sucessfully_1": "Your trip is published", 
        "your_trip_was_sucessfully_2" : "Now you can see the orders that match with your trip and send delivery offers.",
        "product_price_usd": "Total product (USD)",
        "product_review": "Order",
        "delivery_offer_selected" :  "Proposal selected",
        "payout_taxes" : "View fees",
        "confirm_traveler_price" : "Traveler confirms final price after taxes and/or additional fees from the store.",
        "cancellation_reason" : "Cancellation reason",
        "steps_traveler_videos" : "Step by step traveler",
        "steps_traveler_videos_1" : "Become a traveler",
        "steps_traveler_videos_2" : "Publish your trip",
        "steps_traveler_videos_3" : "Send delivery offers",
        "steps_traveler_videos_4" : "Tips for travelers",
        "steps_shopper_videos" : "Step by step shopper",
        "steps_shopper_videos_1" : "Order and receive products",
        "steps_shopper_videos_2" : "Create your order",
        "steps_shopper_videos_3" : "Select a traveler",
        "steps_shopper_videos_4" : "Tips for shoppers",
        "steps_view_steps" : "View step by step",
        "type_here" : "Type here",
        "type_store" : "Store type",
        "type_store_online" : "Online store",
        "type_store_physical" : "Physical store",
        "select_type_store" : "Select the store type",
        "store_product" : "Physical store name",
        "confirm_total_earn" : "Minimum $5 USD",
        "chat_with_us" :  "Chat with us",
        "select_safe_place" :  "Select a safe public place, no home delivery",
        "arrival_date" :  "Arrival date",
        "register_return_trip" :  "Enter return trip",
        "message_proposal_text" : "Message", 
        "message_proposal" : "I can deliver your order! ... Have any questions about my delivery offer? Chat with me 📦🙌",
        "search_product_id" :  "Search product or ID", 
        "search_product_name" : "Product name or ID",
        "method_cash" : "Pay with cash",
        "loading" : "Loading ...",
        "saved" : "Save",
        "edit_offer" : "Edit delivery offer",
        "view_link" : "View",
        "user_vip" : "Verified Traveler",
        "user_vip_no" : "Unverified Traveler",
        "guarantee" : "Who will purchase ?",
        "select_guarantee" : "Select",
        "type_guarantee_one" : "Traveler purchases order for me",
        "type_guarantee_two" : "I purchase, traveler only deliveres",
        "type_guarantee_one_detail" : "Check",
        "type_guarantee_two_detail" : "Check",
        "kargoo_guarantee" : "Hijos de Laureano APP Guarantee",
        "my_delivery_offer": "My Proposal"
    }, 
    "footer":{
        "whats_new": "What’s new", 
        "my_trips": "Traveler", 
        "my_orders":"Shopper",
        "chat":"Chat", 
        "my_chat" : "My chat",
        "my_profile":"My profile"

    }, 
    "subject" : {
        "code_email" : "Verification code"
    },
    "language" : {
        "spanish" : "Spanish", 
        "english" : "English", 
        "portuguese" : "Portuguese"
    }
}